<ion-card>
  <ion-card-header>
    <ion-card-subtitle class="notice">
      <span class="text-primary"> {{ indice+1 }} - </span>
      <span class="noticia-source-name">{{ noticia.source.name }}</span>
    </ion-card-subtitle>
    <ion-card-title class="notice">{{ noticia.title }}</ion-card-title>
  </ion-card-header>
  <ion-img *ngIf="noticia.urlToImage" [src]="noticia.urlToImage"></ion-img>
  <ion-card-content>
    <p>
      {{ noticia.description }}
    </p>
  </ion-card-content>
</ion-card>